
#stacks_in_1 {
    background-image: url("98C712C5-0E46-46CF-B2F9-47A0343FE1B4.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	padding:  15px;
}
#stacks_in_240>.s3_row {
	margin: 0 -10px;
}

#stacks_in_240>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_240>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_240>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_240>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_240>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_238_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_238 a:link, #stacks_in_238 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_238 a:hover, #stacks_in_238 a:active {
	color:#FFFFFF;
}










#stacks_in_238 a:link, #stacks_in_238 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_238 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_238 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_238 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_243_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_243 a:link, #stacks_in_243 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_243 a:hover, #stacks_in_243 a:active {
	color:#FFFFFF;
}










#stacks_in_243 a:link, #stacks_in_243 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_243 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_243 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_243 {
	padding: 0px 0px 10px 0px;
}



.stacks_in_217{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_217{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_217{height:25px}}


#stacks_in_201 .textimage_block {
	display:block;

}

#stacks_in_201 .textimage_wrapper
{
	display: table; 
	width: 100% !important;
	height:400px;

	 background:url(../web_portal_depreciated_files/backgroundimage-201.jpg) repeat;  
	 
	background-attachment: scroll;

		

			
			background-position:  center top;
		

	

	 

	 

	 

	margin-left:auto; margin-right:auto; max-width:2560px;


		
		
		 

 

 

 

 

/*Custom CSS*/
}

#stacks_in_201 .textimage_wrapper:hover, #stacks_in_201 .textimage_wrapper:focus {

 


/*Custom CSS*/;
}

#stacks_in_201 .textimage_container
{
	display: table-cell;
	vertical-align: middle;

	
	
	 
		
	
		background-image: none !important;
	
		
		
	
		opacity: 1;
	

	 

/*Custom CSS*/
}

	#stacks_in_201 .textimage_position
{
	display: block; 
	margin: 20px 0px 0px 0px;
}
#stacks_in_201 .textimage_content
{
	-webkit-user-select: none; -moz-user-select: none; -o-user-select:none; -ms-user-select:none; user-select:none;
	display: block;
	margin-left: auto; margin-right:auto;
	float: center; clear: both;

	

	color: #000000;
	padding: 10px;

	

	/**/
	/**/

	width: 100%;
	min-width: 300px;
	max-width: 2560px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
	text-align: center;

	
	
	
	
	

	-o-transition:all 1.5s ease-in-out; -moz-transition:all 1.5s ease-in-out; -webkit-transition:all 1.5s ease-in-out;transition:all 1.5s ease-in-out; 

/*Custom CSS*/
}

#stacks_in_201 .textimage_content a {
	
/*Custom CSS*/
}

#stacks_in_201 .textimage_content a:hover {
	
	/*Custom CSS*/
}

#stacks_in_201 .extrazone
{
	margin-left:auto; margin-right:auto;
	
	

	

	/*Custom CSS*/
}


																

																


																	


#stacks_in_204 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_204 {
	width: 49%;
}

#stacks_in_207 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_207 {
	width: 49%;
}

#stacks_in_209 {
	background-color: rgba(0, 0, 0, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_out_209 {
	width: 50%;
}
#stacks_in_211_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_211 a:link, #stacks_in_211 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_211 a:hover, #stacks_in_211 a:active {
	color:#FFFFFF;
}










#stacks_in_211 a:link, #stacks_in_211 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_211 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_211 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_211 {
	padding: 0px 0px 10px 0px;
}
